ul { margin-top: 10px; margin-bottom: 10px }
ol { margin-top: 10px; margin-bottom: 10px }
a {  color: #303000}
a:hover {  color: #500000}
p { margin: 0 0 0.75em 0; line-height: 1.2em;}
/* Page Layout Styles */
.mainbody {
	margin:0;
	padding:0;
	background:#333300;
	color: #000001;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.ccprintbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F8F5C4;
	color: #333300;
	font-size: 10pt;
}
.container {
	margin:0 auto;
	width:796px;
	background: #F8F5C4;
}
.ca {
	width: 796px;
	background: url(images/content_bg.jpg) repeat-y;
}
.cabl {
	background: url(images/fade_bl.jpg) 0 100% no-repeat;
}
.cabr {
	background: url(images/fade_br.jpg) 100% 100% no-repeat;
}
.catl {
	background: url(images/fade_tl.jpg) 0 0 no-repeat;
}
.catr {
	background: url(images/fade_tr.jpg) 100% 0 no-repeat;
}
.camain {
	width: 760px;
	margin: 0 auto;
}
.pgb {
	background: url(images/fade_bottom.jpg) no-repeat;
	width: 796px;
	height: 18px;
}
.pgb span {
	display: none;
}
/* Login Link Styles */
.logintext {
	background: #333300 url(images/fade_top.jpg) 0 100% no-repeat;
	width: 772px;
	height: 20px;
	font-size: 11px;
	text-align: right;
	color: #CED389;
	padding: 4px 20px 4px 4px;
}
.logintext a {
	text-decoration: none;
	color: #CED389;
}
.logintext a:hover {
	text-decoration: underline;
	color: #FFFAC0;
}

/* Banner Styles */
.banner {
	clear: both;
}
.blogo {
	width: 270px;
	float: left;
}
.bpic {
	width: 490px;
	float: right;
}

/* Section Menu Styles */
.menu {
	width: 760px;
	height: 22px;
	background: url(images/menu_bg.jpg) repeat-x;
	padding: 7px 0 3px 0;
	clear: both;
}
.menuitems {
	text-align: center;
}
.menudiv {
	font-size: 14px;
}
.menudiv span {
	display: none;
}
.menuitem {
	padding: 3px 0 3px 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: 1px;
}
.menuitem a {
	text-decoration: none;
	color: #FFFAC0;
}
.menuitem a:hover {
	text-decoration: none;
	color: #FFFAC0;
}
.menuitemover {
	padding: 3px 0 3px 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	letter-spacing: 1px;
}
.menuitemover a {
	text-decoration: none;
	color: #CED389;
}
.menuitemover a:hover {
	text-decoration: none;
	color: #CED389;
}
.menutext {
	padding: 10px;
	font-size: 8pt;
}

/* Content Area Styles */
.leftcol {
	float: left;
	width: 170px;
	padding: 33px 12px 10px 18px;
}
.leftcoltext {
	font-size: 11px;
	color: #333300;
}
.leftcolcomp {
}
.leftmenuitem {
	text-decoration: none;
	color: #2E2E00;
}
.leftmenuitem:hover {
	text-decoration: none;
	color: #510000;
}
.leftmenutext {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 8px 0;
}
.content {
	float: left;
	width: 530px;
	padding: 0 12px 10px 18px;
}
h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 15pt;
	color: #510000;
	margin-top: 10px;
	margin-bottom: 5px;
}
h3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12pt;
	color: #333300;
	margin: 12pt 0 10px 0;
}
.pagetext {
	font-size: 10pt;
	line-height: 130%;
}
.pagetext img {
	border: 1px solid black;
	margin: 5px;
}
.lgcompview {
	clear: both;
}
.picalbum {
	clear: both;
}
.picalbum img {
	border: 1px solid black;
}
.update {
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both;
}
.doclinks {
	margin: 5px 0px 2px 20px;
}

.sidebar {
	margin: 10px;
	padding: 10px;
	font-size: 8pt;
	float: right;
	width: 180px;
	background: #CED389;
	border: 2px solid #2E2E00;
}
.sidebar img {
	border: 1px solid black;
	padding: 5px;
}
.sidebarcomp {
}
.sidebarcomp img {
	border: none;
	padding: 1px;
}
/* Bottom Text Styles */
.bottomtext {
	width: 760px;
	height: 16px;
	background: url(images/bottom_bg.jpg) repeat-x;
	padding: 6px 0 3px 0;
	font-size: 11px;
	text-align: center;
	color: #FFFAC0;
	clear: both;
}
.bottomtext a {
	color: #FFFAC0;
}
.bottomtext a:hover {
	color: #CED389;
}
